/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_bizteto";
    src: url("./flaticon_bizteto.woff2?1dd490becd4f9026d078caa15bd7fbf2") format("woff2"),
url("./flaticon_bizteto.woff?1dd490becd4f9026d078caa15bd7fbf2") format("woff"),
url("./flaticon_bizteto.eot?1dd490becd4f9026d078caa15bd7fbf2#iefix") format("embedded-opentype"),
url("./flaticon_bizteto.ttf?1dd490becd4f9026d078caa15bd7fbf2") format("truetype"),
url("./flaticon_bizteto.svg?1dd490becd4f9026d078caa15bd7fbf2#flaticon_bizteto") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_bizteto !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-smartphone:before {
    content: "\f101";
}
.flaticon-pin:before {
    content: "\f102";
}
.flaticon-search:before {
    content: "\f103";
}
.flaticon-play:before {
    content: "\f104";
}
.flaticon-solutions:before {
    content: "\f105";
}
.flaticon-funding:before {
    content: "\f106";
}
.flaticon-fair-trade:before {
    content: "\f107";
}
.flaticon-strategic-consulting:before {
    content: "\f108";
}
.flaticon-approach:before {
    content: "\f109";
}
.flaticon-data-management:before {
    content: "\f10a";
}
.flaticon-insight:before {
    content: "\f10b";
}
.flaticon-businessman:before {
    content: "\f10c";
}
.flaticon-customer-service:before {
    content: "\f10d";
}
.flaticon-right-arrow-angle:before {
    content: "\f10e";
}
.flaticon-right-arrow:before {
    content: "\f10f";
}
.flaticon-angle-left:before {
    content: "\f110";
}
.flaticon-left-arrow:before {
    content: "\f111";
}
.flaticon-twitter:before {
    content: "\f112";
}
.flaticon-facebook:before {
    content: "\f113";
}
.flaticon-linkedin:before {
    content: "\f114";
}
.flaticon-instagram:before {
    content: "\f115";
}
.flaticon-tik-tok:before {
    content: "\f116";
}
.flaticon-pinterest:before {
    content: "\f117";
}
.flaticon-check:before {
    content: "\f118";
}
.flaticon-imac:before {
    content: "\f119";
}
.flaticon-design:before {
    content: "\f11a";
}
.flaticon-curve:before {
    content: "\f11b";
}
.flaticon-left:before {
    content: "\f11c";
}
.flaticon-right:before {
    content: "\f11d";
}
.flaticon-straight-quotes:before {
    content: "\f11e";
}
.flaticon-close:before {
    content: "\f11f";
}
.flaticon-text:before {
    content: "\f120";
}
.flaticon-link:before {
    content: "\f121";
}
.flaticon-view:before {
    content: "\f122";
}
.flaticon-clock:before {
    content: "\f123";
}
.flaticon-calendar:before {
    content: "\f124";
}
.flaticon-facebook-1:before {
    content: "\f125";
}
.flaticon-instagram-2:before {
    content: "\f126";
}
.flaticon-tiktok:before {
    content: "\f127";
}
.flaticon-linkedin-1:before {
    content: "\f128";
}
.flaticon-plus:before {
    content: "\f129";
}
.flaticon-down-arrow:before {
    content: "\f12a";
}
.flaticon-telephone:before {
    content: "\f12b";
}
.flaticon-down-arrow-1:before {
    content: "\f12c";
}
.flaticon-email:before {
    content: "\f12d";
}
.flaticon-facebook-app-symbol:before {
    content: "\f12e";
}
.flaticon-linkedin-3:before {
    content: "\f12f";
}
.flaticon-pinterest-1:before {
    content: "\f130";
}
.flaticon-social-media:before {
    content: "\f131";
}
.flaticon-facebook-3:before {
    content: "\f132";
}
.flaticon-linkedin-4:before {
    content: "\f133";
}
.flaticon-twitter-1:before {
    content: "\f134";
}
.flaticon-instagram-3:before {
    content: "\f135";
}
.flaticon-pinterest-2:before {
    content: "\f136";
}
.flaticon-tiktok-1:before {
    content: "\f137";
}
.flaticon-quotation:before {
    content: "\f138";
}
.flaticon-user-interface:before {
    content: "\f139";
}
.flaticon-user-experience:before {
    content: "\f13a";
}
.flaticon-coding:before {
    content: "\f13b";
}
.flaticon-seo:before {
    content: "\f13c";
}
.flaticon-document:before {
    content: "\f13d";
}
.flaticon-location:before {
    content: "\f13e";
}
.flaticon-call:before {
    content: "\f13f";
}
.flaticon-menu:before {
    content: "\f140";
}
.flaticon-speech-bubble:before {
    content: "\f141";
}
.flaticon-home:before {
    content: "\f142";
}
.flaticon-target:before {
    content: "\f143";
}
.flaticon-center:before {
    content: "\f144";
}
.flaticon-market-research:before {
    content: "\f145";
}
.flaticon-database-management:before {
    content: "\f146";
}
.flaticon-handshake:before {
    content: "\f147";
}
.flaticon-market-analysis:before {
    content: "\f148";
}
.flaticon-bag:before {
    content: "\f149";
}
.flaticon-shopping-bag:before {
    content: "\f14a";
}
.flaticon-value:before {
    content: "\f14b";
}
.flaticon-audit:before {
    content: "\f14c";
}
.flaticon-pdf:before {
    content: "\f14d";
}
.flaticon-manual-book:before {
    content: "\f14e";
}
.flaticon-technical-support:before {
    content: "\f14f";
}
.flaticon-software-engineer:before {
    content: "\f150";
}
.flaticon-info:before {
    content: "\f151";
}
.flaticon-question:before {
    content: "\f152";
}
.flaticon-heart:before {
    content: "\f153";
}
.flaticon-chat-box:before {
    content: "\f154";
}
.flaticon-reply:before {
    content: "\f155";
}

